<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="RatingBar" parent="RatingBarStyle">
        <item name="android:minHeight">80dip</item>
        <item name="android:maxHeight">80dip</item>
        <item name="android:layout_height">80dp</item>
    </style>


    <style name="header">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">80dp</item>
        <!--<item name="android:background">@drawable/header</item>-->
    </style>

    <style name="middle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">80dp</item>
        <item name="android:background">@color/green_color</item>
    </style>

    <style name="header_score_layout">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">130dp</item>
    </style>

    <style name="header_button">
        <item name="android:layout_width">119dp</item>
        <item name="android:layout_height">119dp</item>
    </style>

    <style name="heder_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">26sp</item>
    </style>



    <style name="btn_question_size">
        <item name="android:layout_marginTop">2dp</item>
        <item name="android:layout_marginBottom">2dp</item>
        <item name="android:layout_marginLeft">60dp</item>
        <item name="android:layout_marginRight">60dp</item>
    </style>

</resources>